/*
* websiteparts.css
* 
* stylesheet for website-level properties
* 
*/

body {
    background-color: black;
}
#layoutwrapper {
    width: 800px;
    margin: auto;
    margin-top: 16px;
}
#homepicture {
    background-color: white;
    width: 800px;
    margin-left: -12px;
    margin-top: -12px;
}
#notfoundpicture {
    background-color: white;
    width: 800px;
    border: 0;
    margin-left: -12px;
    margin-bottom: -12px;
}
